.bg-pink {
    background: #ffc0cb !important;
    border: 1px solid #ffc0cb !important;
    color: #090909;
}

.bg-lightyellow {
  background-color: #fcf7b6;
}

.top_nav .badge-icon {
  font-size: 20px;
}

body {
  color: #555;
}

::placeholder {
  color: #ddd !important;
}


.bt-none {
  border-top: none !important;
}

.bb-solid-gray {
  border-bottom: 1px solid #dee2e6;
}

.ws-nowarp {
  white-space: nowrap;
}

.bg-b5ffsd2 {
  background-color: #b5ffd2;
}
.bg-c3c3c3 {
  background-color: #c3c3c3;
}

.font-20px {
  font-size: 20px;
}

@media (max-width: 990px) {
  .wrap-control {
    word-break: break-all;
  }
}
@media (min-width: 991px) {
  .wrap-control {
    white-space: nowrap;
  }
}


/* マイページ内、会員情報以下タブに昇順/降順の記号を表示させる */
/* 役員/委員会/資格/講習会履歴 */
/* thに矢印用スペース */
.rirekiTable th {
  cursor: pointer;
  position: relative;
  padding-right: 20px;
}

/* 初期状態は上下の矢印 */
.rirekiTable th::after {
    content: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 5px;
}

/* 昇順 矢印は▲ */
.rirekiTable th.tablesorter-headerAsc::after {
    content: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    top: 50%;
    font-size: 0.7em;
}

/* 降順 矢印は▼ */
.rirekiTable th.tablesorter-headerDesc::after {
    content: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    top: 50%;
    font-size: 0.7em;
}

/* ヘッダ：重要なお知らせの最終要素のパディング補正 */
ul.custom_msg_list li:last-child {
    padding: 5px;
}

/* マイページ内、会員情報の記号定義ここまで */

/* クレジットロゴ */
.credit_row {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 430px;
    padding-bottom: 10px;
}

.credit_row a {
    flex: 1;
    text-align: center;
}

/* PC */
@media (min-width: 576px) {
    .credit_row {
        max-width: 400px;
        justify-content: flex-start;
    }
}

/* スマホ */
@media (max-width: 575px) {
    .credit_row {
        justify-content: center;
        width: 100%;
    }

    .credit_row img {
        height: 20px;
    }

    .add_row {
        flex-wrap: wrap;
    }
}

/* クレジットカードロゴサイズ */
.brand_logos img {
    width: 18%;
    height: auto;
}

/* クレジット3Dセキュアロゴサイズ */
.secure_logos img {
    width: 90%;
    height: auto;
}

/* クレジットカード決済の有効期限における年月の文字サイズ */
.credit_expire_size {
	font-size:1.2rem;
  padding: auto 5px;
}

.email-monospace {
    font-family: Consolas, "Courier New", monospace !important;
}
